@charset "utf-8";
/* CSS Document */
.register {
	padding: 30px;
	text-align: right !important;
	top: -20px;
}

.error ul li
{
	font-weight: bold;
	color: #990000;
}

.error
{
	font-weight: bold;
	color: #990000;
}

.errorSpacingFix
{
	font-weight: bold;
	color: #990000;
	margin-bottom:-17px;
}

.register h2 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 32px;
	margin: 10px 0px 0px 0px;
}

.textSmall{
	font: normal 11px Arial, Helvetica, sans-serif;
}
.textSmallBold{
	font: bold 11px Arial, Helvetica, sans-serif;
}
img.btnVertAlign{
	margin: 0 10px 0 0;
	vertical-align: middle;
}
.textQuestions{
	color: #0259fa;
	font: bold italic 16px Georgia, Times, serif;
}
.textAnswers{
	color: #04afff;
	font: bold italic 16px Georgia, Times, serif;
}
.textHeading{
	color: #0259fa;
	font: bold 14px Arial, Helvetica, sans-serif;
}
hr.dashedLine{
	background-color: #FFFFFF;
	border: none;
	border-bottom: 1px dashed #CCCCCC;
	height: 0;
}

td.row{
	border-bottom: 1px solid #8Dc63F;
	padding: 5px 0 5px 0;
}

td.col1{
	border-bottom: 1px solid #8Dc63F;
	padding: 5px 40px 5px 0;
}

select.field{
	background-color: #e3f4ff;
	border: none;
	border-bottom: 2px solid #0259fa;
	font: normal 12px Arial, Helvetica, sans-serif;
	width: 100px;
	min-height: 25px;
}
input.field, textarea.field{
	background-color: #EEEEEE;
	border: none;
	border-bottom: 2px solid #00AEEF;
	font: normal 14px Arial, Helvetica, sans-serif;
	width: 840px;
	min-height: 25px;
}

input.fieldHalf, textarea.fieldHalf{
	background-color: #EEEEEE;
	border: none;
	height: 25px;
	border-bottom: 2px solid #00AEEF;
	font: normal 14px Arial, Helvetica, sans-serif;
	width: 400px;
}

input.fieldThird, textarea.fieldThird{
	background-color: #EEEEEE;
	border: none;
	border-bottom: 2px solid #00AEEF;
	font: normal 14px Arial, Helvetica, sans-serif;
	width: 250px;
	min-height: 25px;
}

.col1 {
	margin-right: 40px;
}

select.fieldThird {
	background-color: #EEEEEE;
	border: none;
	border-bottom: 2px solid #00AEEF;
	font: normal 14px Arial, Helvetica, sans-serif;
	width: 250px;
	min-height: 25px;
}
input.fieldDay, input.fieldMonth{
	background-color: #e3f4ff;
	border: none;
	border-bottom: 2px solid #00AEEF;
	font: normal 12px Arial, Helvetica, sans-serif;
	width: 30px;
}
input.fieldYear{
	background-color: #e3f4ff;
	border: none;
	border-bottom: 2px solid #00AEEF;
	font: normal 12px Arial, Helvetica, sans-serif;
	width: 60px;
}
input.fieldAddress{
	background-color: #e3f4ff;
	border: none;
	border-bottom: 2px solid #00AEEF;
	font: normal 12px Arial, Helvetica, sans-serif;
	width: 125px;
}
input.fieldPostCode{
	background-color: #e3f4ff;
	border: none;
	border-bottom: 2px solid #00AEEF;
	font: normal 12px Arial, Helvetica, sans-serif;
	width: 60px;
}

div.col2{
	float: left;
	margin: 10px 10px 10px 0;
	width: 400px;
}
.tabbedIcons{
	float: left;
	margin: 6px 6px 0 2px; 
}
#introFloatRight{
	margin: 6px 0 0 350px;
	position: absolute;
	width: 180px;
}
.textQuestions{
}
table.regIcons td{
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height: 16px;
	text-align: center;
	padding: 0 0 8px 0;
	width: 75px;
}